﻿@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {}
html,body{min-width:1120px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6A737B; height: 100%;}
body{background:url(../images/main-bg.gif) left top repeat-x #393839; }
.a_floatL{float:left}
.a_floatR{float:right}
.a_clear{clear:both}

.clearfix:after {content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/12 Avenir 45 Book 03173.eot');
	src: local('Avenir'), url('../fonts/12 Avenir 45 Book 03173.woff') format('woff'), url('../fonts/12 Avenir 45 Book 03173.ttf') format('truetype'), url('../fonts/12 Avenir 45 Book 03173.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir_35_Light';
	src: url('../fonts/Avenir_35_Light.eot');
	src: local('Avenir_35_Light'), url('../fonts/Avenir_35_Light.woff') format('woff'), url('../fonts/Avenir_35_Light.ttf') format('truetype'), url('../fonts/Avenir_35_Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.a_mainWrapper{width:100%; margin:0;}
.a_page{min-width:1047px; width:90%; margin:0 auto}

/* --------------------------------------------------------------
                    TOP HEADER
-----------------------------------------------------------------*/

.a_top-header{position:relative; height:66px; padding:50px 25px 0 0}
.a_logo{position:absolute; width:273px; height:213px; left:-74px; top:-0px; }
.a_logo a{display:block; width:273px; height:213px; background:url(../images/logo.png) left top no-repeat; text-indent:-999em}

.a_top_nav{font-size:9pt; color:#a7a9ac; text-transform:uppercase; margin-bottom:25px; font-weight:bold}
.a_top_nav a{color:#a7a9ac; text-decoration:none; padding:0 6px; display:block; cursor: pointer;}
.a_top_nav a:hover{color:#daceb6}
.a_top_nav li{float:left; background:url(../images/top-nav-divider.gif) right center no-repeat;}
.a_top_nav li:last-child{background:none}

.a_tagline{font-size:20px;color:#a7a9ac; font-family:tahoma; letter-spacing:2px; }

/* --------------------------------------------------------------
                    BODY part
-----------------------------------------------------------------*/

.a_container{min-width:1047px; width:100%; margin:0 auto ; border-top:solid #231f20 3px;  -webkit-box-shadow:0 0px 26px 16px rgba(0,0,0,0.20);
-moz-box-shadow: 0 0px 26px 16px rgba(0,0,0,0.20); box-shadow:0 0px 26px 16px rgba(0,0,0,0.20); background:#daceb6}

.a_left_col, .a_right_col{min-width:146px; width:14%; background:#f4ebdd}
.a_mid_col{min-width:741px; width:100%;}
.a_mid_col_in{padding:5px;}

/* --------------------------------------------------------------
                  Left colomn
-----------------------------------------------------------------*/
.a_left_nav{margin:105px 0 0 0 }
.a_left_nav ul{margin:0 10px 10px 10px; text-align:right; border-bottom:solid 1px #d7d1c9;}
.a_left_nav a{color:#6a737b; text-decoration:none;}
.a_left_nav li{border-bottom:solid 1px #d7d1c9; font-weight:bold; padding:6px 0; }
.a_left_nav li a{padding:9px 5px; display:block}
.a_left_nav li ul{margin:0px 0 6px 0; border-bottom:none; }
.a_left_nav li li{border-bottom:none; margin-bottom:2px; font-weight:normal; padding:0;}
.a_left_nav li li a{padding:3px 5px; }
.a_left_nav li li:hover, .a_left_nav li li.a_left_active{margin-left:-20px; margin-right:-10px;}
.a_left_nav li li:hover a, .a_left_nav li li.a_left_active a{background:#daceb6; padding-right:15px; }
.a_left_nav .sponsored{position:relative; border-bottom:none}
.a_left_nav .sponsored a{border:solid 1px #f4ebdd}
.a_left_nav .sponsored .sponser_addresses{position:absolute; top:-50px; left:100%; width:200px; border:solid 1px #c3c4c5; display:none; background:/*url(../images/left-nav-sub-bg.png) left bottom repeat-x*/ #e7e7e8; padding:15px; font-size:8pt; text-align:left; font-weight:normal; color:#231F20}
.a_left_nav .sponsored h5{font-size:9pt; font-weight:bold; border-bottom:solid 1px #c3c4c5; padding-bottom:6px; margin-bottom:6px;}
.a_left_nav .sponsored h6{font-weight:bold}
.a_left_nav .sponsored  .sponser_address{padding:7px 15px 0 7px; margin-bottom:10px;}
.a_left_nav .sponsored:hover{margin-left:-20px; margin-right:-10px;}
.a_left_nav .sponsored:hover a{background:#e7e8e9; border:solid 1px #c8c6c3; padding-right:15px;}
.a_left_nav .sponsored:hover .sponser_addresses{display:block; z-index:9999;}

.a_left_nav hr {height: 1px; border: 0px; background: #d7d1c9; margin:10px 15px;}
.ad_space{text-align:center; }


/* --------------------------------------------------------------
                Middle Section
-----------------------------------------------------------------*/

/* Search Area */
.a_search_area{margin:0 2px; border-bottom:#b6afa1 solid 1px ; padding:12px 0 13px 0; color:#f26522;}
/*.a_search_area label{background:url(../images/search-icon.gif) left top no-repeat; text-align:justify; line-height:20px; padding:4px 0 5px 30px; font-weight:bold;}*/
.a_search_area label{text-align:justify; line-height:15px; padding:4px 0 5px 0; font-weight:bold;}
.a_search_area strong{padding-right:2px; font-weight:bold; margin-left:5px;}
/*.a_search_field{background:url(../images/input-bg.gif) left top repeat-x; padding:4px; font-size:11pt; color:#333333; border:solid 1px #bab6ad; width:297px;}*/
/*.a_search_btn{background:#f26522; border:solid 1px #cb7241; color:#fff; padding:3px 15px; font-size:12px;}*/

/* Main Top navigation */
.a_main_navigation{width:100%; margin:8px 0 0 0; font-family: Arial, Avenir; font-size:16pt }
.a_main_navigation a{color:#414142; text-decoration:none; padding:7px 0px; display:block}
.a_main_navigation li{float:left; width:20%; text-align:center; position:relative; }
.a_main_navigation li li{float:none; width:auto; text-align:left}

.a_main_navigation .a_home a{border-bottom:solid 6px #9e1f63}
/*.a_main_navigation .a_home>a:hover{background:#9e1f63}
.a_main_navigation .a_home:hover>a{background:#9e1f63; color:#fff;}*/

.a_main_navigation .a_area a{border-bottom:solid 6px #fbd551}
/*.a_main_navigation .a_area>a:hover{background:#fbd551}
.a_main_navigation .a_area:hover>a{background:#fbd551}*/

.a_main_navigation .a_play a{border-bottom:solid 6px #43b4bc}
/*.a_main_navigation .a_play>a:hover, .a_main_navigation .a_play:hover>a{background:#43b4bc}*/

.a_main_navigation .a_service a{border-bottom:solid 6px #956143}
/*.a_main_navigation .a_service>a:hover, .a_main_navigation .a_service:hover>a{background:#956143; }*/

.a_main_navigation .a_shop a{border-bottom:solid 6px #8cc63f}
/*.a_main_navigation .a_shop>a:hover, .a_main_navigation .a_shop:hover>a{background:#8cc63f}*/


.a_main_navigation li ul{font-size:9pt; color:#000000; display:none; position:absolute; width:100%; font-family:Arial, Helvetica, sans-serif; background:#e7e7e8}
.a_main_navigation li ul li{position:relative;}
.a_main_navigation li ul li ul{position:absolute; left:100%; top:0;}
.a_main_navigation li ul ul{background:/*url(../images/sub-nav-bg.png) left bottom repeat-x*/ #e7e7e8; font-size:9pt; border:solid 1px #a5afbd; display:none; position:absolute; width:165px; font-family:Arial, Helvetica, sans-serif}
/*.a_main_navigation li strong{cursor:pointer}*/
.a_main_navigation li {cursor:default;}
/*.a_main_navigation li li strong:hover, .a_main_navigation  li li:hover strong{background:#e7e7e8 !important}*/


.a_main_navigation li .a_home_sub li{padding:10px 5px; display:block;}
.a_main_navigation li .a_area_sub li{padding:10px 5px; display:block;}
.a_main_navigation li .a_play_sub li{padding:10px 5px; display:block;}
.a_main_navigation li .a_service_sub li{padding:10px 5px; display:block;}
.a_main_navigation li .a_shop_sub li{padding:10px 5px; display:block;}

.a_home_sub li.a_list_head{font-weight:bold; background:#9e1f63 !important; padding:10px 5px; display:block; cursor: text;}
.a_area_sub li.a_list_head{font-weight:bold; background:#fbd551 !important; padding:10px 5px; display:block; cursor: text;}
.a_play_sub li.a_list_head{font-weight:bold; background:#43b4bc !important; padding:10px 5px; display:block; cursor: text;}
.a_service_sub li.a_list_head{font-weight:bold; background:#956143 !important; padding:10px 5px; display:block; cursor: text;}
.a_shop_sub li.a_list_head{font-weight:bold; background:#8cc63f !important; padding:10px 5px; display:block; cursor: text;}

/*.a_main_navigation  li .a_home_sub li strong.a_list_head, .a_main_navigation  li .a_home_sub li strong.a_list_head:hover{ background:#9e1f63 !important}
.a_main_navigation  li .a_area_sub li strong.a_list_head, .a_main_navigation  li .a_area_sub li strong.a_list_head:hover{ background:#fbd551 !important}
.a_main_navigation  li .a_play_sub li strong.a_list_head, .a_main_navigation  li .a_play_sub li strong.a_list_head:hover{ background:#43b4bc !important}
.a_main_navigation  li .a_service_sub li strong.a_list_head, .a_main_navigation  li .a_service_sub li strong.a_list_head:hover{ background:#956143 !important}
.a_main_navigation  li .a_shop_sub li strong.a_list_head, .a_main_navigation  li .a_shop_sub li strong.a_list_head:hover{ background:#8cc63f !important}*/


.a_main_navigation  li li{clear:both}
.a_main_navigation  li li a{border-bottom:none !important; padding:8px 0 8px 5px; display:block}
.a_main_navigation  li li a b{width:15px; height:15px; display:inline-block; border-radius:10px; margin-right:5px; float:left}
.a_main_navigation  li li a span{float:left; width:80%; margin-top:0px;}
.a_main_navigation  li li li{margin-bottom:3px; padding: 0px !important;}
.a_main_navigation li:hover ul{display:block; z-index:999;}
.a_main_navigation li:hover ul ul{display:none;}
.a_main_navigation li ul li:hover ul{display:block; }

/* Color circles*/
.a_home_c1{background:#9e1f63}
.a_home_c2{background:#b72975}
.a_home_c3{background:#c25d93}
.a_home_c4{background:#d03c8b}
.a_home_c5{background:#821851}
.a_home_c6{background:#c2779f}
.a_home_c7{background:#e87db6}
.a_home_c8{background:#f347a3}
.a_home_c9{background:#d01b7c}

.a_area_c1{background:#fbd551}
.a_area_c2{background:#d0ad33}
.a_area_c3{background:#ffcc66}
.a_area_c4{background:#e5bb28}
.a_area_c5{background:#be9711}
.a_area_c6{background:#cc9933}
.a_area_c7{background:#f0e4ba}
.a_area_c8{background:#f0bf16}
.a_area_c9{background:#ffdb60}

.a_play_c1{background:#00ffff}
.a_play_c2{background:#33ccff}
.a_play_c3{background:#00cccc}
.a_play_c4{background:#33cccc}
.a_play_c5{background:#66cccc}
.a_play_c6{background:#99ffff}
.a_play_c7{background:#009999}
.a_play_c8{background:#77CCCC}
.a_play_c9{background:#006666}

.a_serv_c1{background:#956143}
.a_serv_c2{background:#c77e54}
.a_serv_c3{background:#d45f1c}
.a_serv_c4{background:#8a3f14}
.a_serv_c5{background:#e2661f}
.a_serv_c6{background:#f2ad85}
.a_serv_c7{background:#d75e18}
.a_serv_c8{background:#a97d64}
.a_serv_c9{background:#de580b}


.a_shop_c1{background:#8cc63f}
.a_shop_c2{background:#92e621}
.a_shop_c3{background:#c6f18e}
.a_shop_c4{background:#748d53}
.a_shop_c5{background:#5f9d0e}
.a_shop_c6{background:#90d92e}
.a_shop_c7{background:#3c5915}
.a_shop_c8{background:#88e70a}
.a_shop_c9{background:#86b941}


/* 
.a_main_navigation  li .a_play_sub li a{background:url(../images/blue-dots.png) left top no-repeat; padding-left:25px;}
.a_main_navigation  li .a_play_sub li a:hover{background:url(../images/blue-dots.png) left top no-repeat #FFFFFF;}
.a_main_navigation  li .a_play_sub li.a_play_circl1 a, .a_main_navigation  li .a_play_sub li.a_play_circl1 a:hover{background-position:4px 4px;}
.a_main_navigation  li .a_play_sub li.a_play_circl2 a, .a_main_navigation  li .a_play_sub li.a_play_circl2 a:hover{background-position:4px -22px;}
.a_main_navigation  li .a_play_sub li.a_play_circl3 a, .a_main_navigation  li .a_play_sub li.a_play_circl3 a:hover{background-position:4px -51px;}
.a_main_navigation  li .a_play_sub li.a_play_circl4 a, .a_main_navigation  li .a_play_sub li.a_play_circl4 a:hover{background-position:4px -79px;}
.a_main_navigation  li .a_play_sub li.a_play_circl5 a, .a_main_navigation  li .a_play_sub li.a_play_circl5 a:hover{background-position:4px -107px;}
.a_main_navigation  li .a_play_sub li.a_play_circl6 a, .a_main_navigation  li .a_play_sub li.a_play_circl6 a:hover{background-position:4px -135px;}
.a_main_navigation  li .a_play_sub li.a_play_circl7 a, .a_main_navigation  li .a_play_sub li.a_play_circl7 a:hover{background-position:4px -163px;}
.a_main_navigation  li .a_play_sub li.a_play_circl8 a, .a_main_navigation  li .a_play_sub li.a_play_circl8 a:hover{background-position:4px -190px;}
.a_main_navigation  li .a_play_sub li.a_play_circl9 a, .a_main_navigation  li .a_play_sub li.a_play_circl9 a:hover{background-position:4px -218px;}
.a_main_navigation  li .a_play_sub li.a_play_circl10 a, .a_main_navigation  li .a_play_sub li.a_play_circl10 a:hover{background-position:4px -245px;}
.a_main_navigation  li .a_play_sub li.a_play_circl11 a, .a_main_navigation  li .a_play_sub li.a_play_circl11 a:hover{background-position:4px -274px;}*/

/* --------------------------------------------------------------
                  Right colomn
-----------------------------------------------------------------*/
.a_right_nav{margin: 50px 10px 0 10px;}
.a_right_nav h4{color:#9E1F63; font-size:19pt; margin-bottom:10px; font-family: Arial, Avenir;}
.a_right_nav ul{border-top:solid 1px #d7d1c9; }
.a_right_nav li{font-size:9pt; border-bottom:solid 1px #d7d1c9; font-weight:bold; padding:6px 0; position:relative; z-index:99;}
/*.a_right_nav li .a_find_res_sub, .a_right_nav li .a_neighborhoods_sub, .a_right_nav li .a_find_info_sub, .a_right_nav li a_find_ebay_sub{position:absolute; top:0; right:100%; width:164px; display:none; border:solid 1px #c3c4c5; background: #e7e7e8; padding:15px; font-size:8pt; text-align:left; font-weight:normal; color:#231F20}*/
.a_right_nav li .a_find_res_sub, .a_neighborhoods_sub, .a_find_info_sub, .a_find_ebay_sub{position:absolute; top:0; right:100%; width:164px; display:none; border:solid 1px #c3c4c5; background: #e7e7e8; padding:15px; font-size:8pt; text-align:left; font-weight:normal; color:#231F20}
.a_right_nav li.a_find_res:hover .a_find_res_sub, .a_right_nav li.a_neighborhoods:hover .a_neighborhoods_sub, .a_right_nav li.a_find_info:hover .a_find_info_sub, .a_right_nav li.a_find_ebay:hover .a_find_ebay_sub{display:block;}
.a_right_nav li a{padding:9px 5px; display:block; color:#6a737b; text-decoration:none;}
.a_right_nav li h6{font-size:9pt; font-weight:bold; border-bottom:solid 1px #c3c4c5; padding-bottom:10px; margin-bottom:10px;}
/*.a_right_nav li.a_find_res > a, .a_right_nav li.a_neighborhoods > a{border:solid 1px #f4ebdd; border-left:none; }*/
.a_right_nav li.a_find_res:hover > a, .a_right_nav li.a_neighborhoods:hover > a, .a_right_nav li.a_find_info:hover > a, .a_right_nav li.a_find_ebay:hover > a, .a_right_nav li.a_right_col_active a{background:#e7e8e9; border:solid 1px #c1c3c5; border-left:none; margin-right: -16px;}
.a_right_nav li.a_neighborhoods.a_right_col_active .a_neighborhoods_sub{display:block;}

/* */
.a_resources_list, .a_agent_listing{border:solid 1px #c3c4c5; /* IE10 Consumer Preview */ 
/* Mozilla Firefox */ 
/* Opera */ 
/* Webkit (Safari/Chrome 10) */ 
/* Webkit (Chrome 11+) */ 
/* W3C Markup, IE10 Release Preview */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF',EndColorStr='#E1E2E3')";
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #E1E2E3 100%);
}
.a_resources_list {height:140px; overflow:scroll;}
.a_resources_list li, .a_resources_list ul, .a_agent_listing li, .a_agent_listing ul{border:none; font-size:8pt; font-weight:normal}
.a_resources_list li{padding:3px; font-size:9pt}
.a_resources_list li a{padding:4px;}

.a_agent_listing{margin:10px 0; padding:10px; min-height:100px;}
.a_agent_listing li{border-bottom:solid 1px #c3c4c5; padding:10px 0; color:#7a828a}

/* --------------------------------------------------------------
                  Marp Area
-----------------------------------------------------------------*/
.map_area{position:relative; min-height:450px; height: 100%;}
/*.adv_area{position:relative; min-height:550px; height: 100%; background: #FFFFFF; padding:20px;}*/
.a_ramp_container{position:absolute; left:5px; bottom:5px; width:469px; height:205px; background:#E6E6FA; background:RGBA(232,232,232, 0.4); 
                  border:solid 1px #9d9d9f; border-radius:8px; -moz-border-radius:8px; color:#000000; font-weight: bold; line-height: 15px;
                  filter: alpha(opacity=70);}
.a_ramp_content{padding:10px;}
/*.a_ramp_scale{background:url(../images/ramp-scale.png) left top no-repeat; width:479px; height:141px; position:absolute; bottom:4px; left:4px;  }*/
.a_fav_outer{position:absolute; right:0px; bottom:0px; width:236px; height:202px; border-radius:10px 0 0 0; -moz-border-radius:10px 0 0 0; background:#DACEB6; padding:10px 2px 2px 10px; box-shadow:inset 1px 1px 3px RGBA(0,0,0,0.5); color:#000000; font-weight: bold; line-height: 15px;}
.a_fav_inner{background:#fff; border-radius:10px; -moz-border-radius:10px; box-shadow:2px 2px 4px RGBA(0,0,0,0.4); border:solid 1px #bababa; padding: 10px 5px 0px 10px;}
.a_fav_inner li{width:65px; border:solid 1px #d5d5d6; position: relative; background:#dadbdd; margin:0 5px 8px 0; float:left; height:35px; font-size:0; color:#d1d2d4; border-radius:5px;}
#fav_select .ui-selected{background:#F26522;}
/*.a_fav_inner li.a_fill{background:#f26522; color:#fff; font-size:8pt; text-align:center; vertical-align:middle; padding-top:0px; height:27px }*/
.a_fav_inner li.a_last_box{background:#f26522; color:#ffffff; font-size:8pt; text-align:center; vertical-align:middle; cursor: pointer;}
/*.a_fav_inner li.a_last_box{background:#f26522; color:#ffffff; height: 35px; width: 102px; padding-top: 12px; padding-bottom: 10px; font-size:8pt; text-align:center; vertical-align:middle; cursor: pointer;}*/
.a_fav_inner li.a_last_box a{color:#ffffff; text-decoration: none; line-height: 33px;}
.a_fav_content{padding-bottom:8px;}
.a_fav_content label{color:#F26522;}
.a_fav_close{width:17px; height:17px; left: 55px; top:-10px; background:url(../images/close_16x16.png) no-repeat; cursor: pointer; display: block; position:absolute;}

/* --------------------------------------------------------------
                  Fotoer Links
-----------------------------------------------------------------*/
.a_footer_wrap{border-bottom:solid 2px #4d4e50; padding:10px 15px; font-size:11px; color:#FFF; font-family:Verdana, Geneva, sans-serif}
.a_footer_links{margin-bottom:10px; }
.a_footer_links a{color:#fff; text-decoration:none; cursor: pointer;}
.a_footer_links a:hover{text-decoration:underline}
.a_copy_text{line-height:17px;}




.a_ramp_scale
{
	
	width: 0px; 
	height: 0px; 
	border-style: solid; 
	/*border-width: 0 0 120px 450px;*/
	border-bottom: 120px solid #F26522; 
	border-left: 450px solid transparent;
	/*border-color: transparent transparent #F26522 transparent; */
	margin:5px;
	position:relative; /*z-index:555*/
}
.a_ramp_scale_outer{position:relative; width:460px; height:120px; margin: 30px 0 0 10px;}
.a_plus{width:17px; height:28px; background:url(../images/plus-icon.png); display:block; position:absolute; right:0; top:-26px}
.a_minus{width:17px; height:26px; background:url(../images/minus-icon.png); display:block; position:absolute; left:0; bottom:0;}
.a_pin{background:url(../images/pin.png) left top no-repeat; width:16px; height:26px; position:absolute; }
.a_pin_buble{width: 14px;  height: 14px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; display:block}


.a_pin_close{width:17px; height:17px; top:30px; background:url(../images/close_16x16.png) no-repeat; cursor: pointer; display: block; position:absolute;}


.a_tooltip{position: absolute;    /*min-width: 50px;*/    background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #666666; border-radius:10px; padding: 5px;
    margin-top: -65px; display: none;}
    
.a_mid_cont{background:#fff; min-height:460px; border-radius:4px; -moz-border-radius:4px; padding:20px; padding-bottom:25px; border:solid 1px #c9c6bf; /*margin:0 -2px;*/ box-shadow:2px 2px 2px #ada79a; -moz-box-shadow:2px 2px 2px #ada79a; font-size:9pt}
.a_page_heading{font-size:22pt; color:#bec1c4; border-bottom:solid 1px #d3d6db; padding:5px; margin-bottom:10px;font-family: 'Avenir_35_Light';}
.a_advance_search_area{background:#414142; padding:15px;}
.a_advance_search_pan label{width:620px; font-size:10px; color:#fff;}
.a_min_circle{width:11px; height:11px; margin-right:5px; float:left; border-radius:2px; -moz-border-radius:2px; background:#FFF; border:solid 1px #d1d6db;}
.a_min_circle:hover{cursor:pointer}
.a_min_circle_clr1{background:#f26522; }
.a_resources_list li{margin-bottom:5px; color:#828b93}

/* Agent Page */
.a_model_box1{background:#f1f1f2; border:solid 1px #cecfd1; padding:10px 20px;}
.a_agent_details{background:#fff; border:solid 1px #c5c7c9; padding:6px; color:#8a939a; font-size:8pt; box-shadow:5px 5px 5px #707174; border-radius:6px; -moz-border-radius:6px; line-height:16px;}
.a_agent_col_l{width:20%; margin-right:10px;}
.a_agent_img{margin-left:-15px; border-radius:8px; -moz-border-radius:8px;}
.a_agent_img img, .a_features img{border-radius:8px; -moz-border-radius:8px;}
.a_agent_col_r{width:77%; padding:10px 0; text-align:justify;}
.a_agent_col_r h4{text-transform:uppercase}
.a_agent_contact_info{padding:10px 0}
.a_features{margin:20px 0 0 0}
.a_features h5{color:#f26522; font-weight:bold; font-size:12px;  margin-bottom:6px;}
.a_featured_property, .a_featured_estate{min-width:210px; margin-right:5px;text-align:center; width:32%}
.a_featured_brokers{min-width:210px;text-align:center; width:32%}
.a_agent_img_thumb{width:32px; height:38px; margin-left:-15px; border-radius:3px; -moz-border-radius:3px; float:left; margin-right:10px;}
.a_agent_img_thumb img{border-radius:3px; -moz-border-radius:3px; }


.a_neighborhoods_list{min-width:190px; width:660px; position:absolute; left:10px; top:10px; z-index:99; padding-right:0; padding-left:10px; box-shadow:10px 10px 12px #686b70; }
.a_neighborhoods_list li{float:left; margin-right:10px; margin-bottom:5px;}
.a_neighborhoods_list li .a_neighborhood_details_box{width:190px; padding:8px; background:#f4ebdd; border:solid 1px #ccc7bf; box-shadow:4px 4px 6px #686b70; border-radius:5px; -moz-border-radius:5px;}
.a_neighborhood_details_box h5{color:#F26522; padding-bottom:6px; border-bottom:solid 1px #d7d1c9; margin-bottom:10px; font-family:Arial,Avenir; font-size:10.5pt}
.a_neighborhood_details_box .a_details_table{color:#6A737B; font-size:8pt; border-bottom:solid 1px #d7d1c9; padding-bottom:10px; }
.a_neighborhood_details_box .a_details_table td{padding:2px 0}
.a_more_det a{background:#F26522; border:solid 1px #cb7241; color:#fff; padding:5px 15px; font-size:12px; border-radius:2px; -moz-border-radius:2px; display:block; text-decoration:none}
.a_neighborhood_details_box .a_details_table table{margin-bottom:10px;}
.a_social_share{text-align:right}
.a_social_share img{margin:4px 1px 0 0;}

.a_property_poup{width:98%; background:#f4ebdd; border:solid 1px #c9c6c1; border-radius:3px; -moz-border-radius:3px; min-width:610px; padding:5px;}
.a_property_poup h5{color:#F26522; font-size:10pt; font-weight:bold; margin-bottom:10px; font-family:'Avenir_35_Light';}
.a_property_detals{width:100%; }
.a_property_det_left{width:61%; border:solid 1px #ccc7c0; background:#FFFFFF; padding:5px; min-height:200px; background-image: linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -o-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -moz-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -webkit-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -ms-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.14, rgb(228,224,218)), color-stop(0.49, rgb(255,255,255))
);}
.a_property_images{width:115px;}
.a_property_gal_icon{text-align:left;}
.a_property_gal_icon img{margin:4px 1px 0 0;}
.a_property_gal_icon div{margin:8px 1px 0 8px; cursor: pointer;}
.a_property_slider{width:105px; height:69px; margin-bottom:10px; border-radius:4px; -moz-border-radius:4px; }
.a_property_slider img{border-radius:4px; -moz-border-radius:4px; }
.a_property_desc h6, .a_property_det_right h6{font-size:9pt; font-weight:bold; color:#000; margin-bottom:5px; text-transform:uppercase}
.a_property_desc, .a_property_det_right{font-size:8pt; color:#6A737B; line-height:14px; }
.a_property_det_right{width:34.5%; border:solid 1px #ccc7c0; background-image: linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -o-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -moz-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -webkit-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -ms-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.14, rgb(228,224,218)),
	color-stop(0.49, rgb(255,255,255))); 
	padding:5px; min-height:200px; background-color:#FFFFFF; }
/*.a_prop_desc_table_left, .a_prop_desc_table_right{width:30%;}*/
.a_prop_desc_table{width:100%; padding-top:5px; line-height: 15px;}
.a_prop_desc_table_right{margin-left:10px}
/*.a_property_desc .a_social_share{margin-top:-25px;}*/
.a_social_share{text-align:right; bottom:20px;}


.a_fav_prop_list{min-width:300px; width: 995px; overflow:auto;}
.a_fav_prop_list li{float:left; margin-right:12px; margin-bottom:5px;}
.a_fav_prop_list li .a_fav_prop_details_box{width:190px; padding:8px; background:#f4ebdd; border:solid 1px #ccc7bf; box-shadow:4px 4px 6px #686b70; border-radius:5px; -moz-border-radius:5px;}
.a_fav_prop_details_box h5{color:#F26522; padding-bottom:6px; border-bottom:solid 1px #d7d1c9; margin-bottom:10px; font-family:Arial,Avenir; font-size:10.5pt}
.a_fav_prop_details_box .a_details_table{color:#6A737B; font-size:8pt; border-bottom:solid 1px #d7d1c9; padding-bottom:10px; text-align:justify; }
.a_fav_prop_details_box .a_details_table td{padding:2px 0; line-height: 15px;}


.a_signup_form{padding:10px;  font-size:8pt; margin-bottom:10px;}
.a_signup_form h3{font-size:13pt; color:#808285; padding:5px; margin-bottom:10px;font-family:'Avenir_35_Light';}
.a_signup_form p{margin-bottom:10px;}
.a_signup_form label{display: inline-block; font-size:8pt; color:#6A737B; padding: 0 0 5px 5px}
.a_signup_form .a_req{color:red;}
.a_signup_form .a_input_text1{background:url(../images/input-bg.gif) left top repeat-x #fff; padding:4px; font-size:11pt; color:#727b83; border:solid 1px #cfd0d2; width:95%;}
/*.a_signup_form > table{margin-bottom:15px;}*/
.a_signup_form > table td{padding-left:5px;}
.form_left_elem{width:35%}
.form_right_elem{margin-left:20px; width:50%}
.a_prof_pic_edit{margin-left:10px; width:60%; color:#6A737B; font-size:9pt; margin-top:18px; }
.a_prof_pic_edit a{font-size:8pt; text-decoration:none; color:#6A737B; }
.a_signup_text{line-height:16px; font-size:8pt; margin-bottom:10px; text-align:justify;}
.a_signup_text h4{font-size:12pt; margin-bottom:5px; }
.a_dob{width:60%}
.a_signup_btn{margin-top:18px; margin-left:15px;}

.a_plan_box{padding:10px; text-align:justify;}
.a_plan_box_title{background:#58595B; border-radius:5px; -moz-border-radius:5px; font-size:14pt; font-family:Arial, 'Avenir'; margin-left:-15px; padding:10px; color:#fff; position:relative}
.a_plan_box ul{margin-bottom:25px;}
.a_plan_box li{border-bottom:solid 1px #d4d5d7; padding:12px 0; font-size:9pt; line-height:16px;}
.a_plan_box li b{font-weight:bold;}
.a_plan_box li h5{font-size:12pt; margin-bottom:5px;}
.a_arrow_down {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #f4ebdd; margin-left:40px; position:absolute; bottom:-10px;}

.a_signup_box{padding:10px; min-height:450px; font-size:8pt;}
.a_signup_box h3{font-family:'Avenir_35_Light'; font-size: 13pt; color: #808285; padding: 5px; margin-bottom: 10px;}
.a_user_callout{background:url(../images/callout2.png) left top no-repeat; width:259px; height:191px; text-align:center; margin:80px 0 0 0;}
.a_agent_callout{background:url(../images/callout2.png) left top no-repeat; width:258px; height:191px; text-align:center;  margin:0px -50px 0 -30px;}
.a_resource_callout{background:url(../images/callout3.png) left top no-repeat; width:259px; height:191px; text-align:center; margin:125px 0 0 -30px;}
.a_private_callout{background:url(../images/callout2.png) left top no-repeat; width:259px; height:191px; text-align:center; margin: -110px 0 0 175px;}
.a_user_callout a, .a_agent_callout a, .a_resource_callout a, .a_private_callout a{color:#F26522; text-decoration:none; font-family:'Avenir_35_Light'; font-size:25pt; width:259px; display:block; padding:50px 0 80px 0;}
.a_min_width{width:670px; margin:0 auto; }

.a_msg_wrap
{
	display: none;
	position: absolute;
	background-color: #6D6D6D;
	opacity: 0.9; /* For modern browsers -- Firefox 0.9+, Safari 2?, Chrome any? Opera 9+, IE 9+ */
	-moz-opacity: 0.9; /* Older than Firefox 0.9 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* for IE 8 & 9 */
	filter: alpha(opacity=90); /* for IE 5, 6, 7 */
    text-align: left;
    line-height:15px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0 0 15px;
    border-bottom: solid 2px #666;
    overflow: hidden;
    z-index: 22;
    width: 97.8%;
    height: 70px;
}

.advance_searc_cont{background:#414142; padding:10px; }
/*.a_ad_search label{min-width:260px;color:#fff; font-size:8pt; width:35%; margin:5px 0 10px 0}
.a_ad_search .a_search_field{background:url(../images/input-bg.gif) left top repeat-x #fff; padding:4px; font-size:11pt; color:#333333; border:solid 1px #bab6ad; width:297px;}
.a_ad_search .a_search_btn{background:#f26522; border:solid 1px #cb7241; color:#fff; padding:3px 15px; font-size:12px;}*/

.a_adv_search_categ{color:#A7A9AC; font-size:9pt; margin:10px 0 0 0; /*width:72%;*/}
.a_adv_search_categ li{margin-bottom:10px;}
.a_adv_search_categ p{margin-left:15px; /*font-weight:bold;*/}
.a_adv_search_categ span{float:left}
.a_adv_search_categ .a_minus1, .a_adv_search_categ .a_plus1{color:#F26522; font-size:18pt; font-weight:normal; text-decoration:none; cursor: default;}
.a_points_bar{width:353px; margin:6px 5px 0 5px; position:relative}
.a_bar{background:#fff; height:2px; width:100%; position:relative; bottom:-5px}
.a_points_bar .a_circle1{width:11px; height:11px; background:#ffffff; border-radius:8px; display:inline-block; margin-left:27px; position:relative; bottom:2px;}
.a_nomrg{margin:4px 2px 0 7px !important;}
/*
.a_clr_pink{background:#9e1f63 !important}
.a_clr_yellow{background:#eab649 !important}
.a_clr_grn{background:#8cc63f !important}
*/
.a_more_ele{margin:5px 0 0 5px;  position:relative}
.a_more_ele a{color:#6a737b; font-size:8pt; text-decoration:none; }
.a_more_ele a:hover, .a_more_ele:hover a{color:#ffffff;}
.a_more_box{background:#fff; border-radius:4px; padding:5px; position:absolute; right:-238px; top:-30px; z-index:999; box-shadow:0px 2px 4px #5e5e5e; display:none;}

.a_more_box_bottom{background:#fff; border-radius:4px; padding:5px; position:absolute; right:-238px; bottom:-30px; z-index:999; box-shadow:0px 2px 4px #5e5e5e; display:none;}

.a_more_ele:hover .a_more_box, .a_more_ele:hover .a_more_box_bottom{display:block;}
.a_inside_search{width:215px;}
.a_inside_search p{font-size:9pt; margin-left:8px; color: #555555;}
.a_inside_search li{padding-bottom:2px; padding-right:9px;}
.a_inside_search .a_points_bar{width:183px;}
.a_inside_search .a_points_bar .a_circle1{width:7px; height:7px; border-radius:4px; border:solid 1px #d1d3d4; margin-left:11px;}
.a_adv_search_categ .a_minus2, .a_adv_search_categ .a_plus2{color:#F26522; font-size:12pt; font-weight:normal; text-decoration:none; cursor: default;}
.a_arrow-left {width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right:15px solid #fff; position:absolute; left:-14px; top:25px; }

.a_arrow-left_bottom {width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right:15px solid #fff; position:absolute; left:-14px; bottom:25px; }


.a_signin{position:relative}
.a_signin_box{background:#fff; border-radius:4px; padding:10px; position:absolute; box-shadow:0px 2px 4px #5e5e5e; width:190px; left:-130px; top:20px; text-transform:none !important; display: none; z-index:99;}
.a_signin_arw{width: 0; height: 0; border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #ffffff; position:absolute; top:-10px; left:50%; margin-left:40px;}
.a_signin_box p{margin-bottom:10px; }
/*.a_signin_box input{width:98%}
.a_btn_go{background:#f26522; border:solid 1px #cb7241; color:#fff; padding:3px 15px; font-size:12px; width:auto !important}*/
.a_signin_box a{font-weight:normal}
.a_signin_box .a_forgot{margin:5px 0 0 0}


.a_poi_poup{width:300px; background:#f4ebdd; border:solid 1px #c9c6c1; border-radius:3px; -moz-border-radius:3px; padding:5px;}
.a_poi_poup h5{color:#F26522; font-size:10pt; font-weight:bold; margin-bottom:10px; font-family:'Avenir_35_Light';}
.a_poi_detals{width:96%; border:solid 1px #ccc7c0; background:#FFFFFF; padding:5px; min-height:70px; background-image: linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -o-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -moz-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -webkit-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -ms-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.14, rgb(228,224,218)), color-stop(0.49, rgb(255,255,255))
);}


.a_ls_poup{width:300px; background:#f4ebdd; border:solid 1px #c9c6c1; border-radius:3px; -moz-border-radius:3px; padding:5px;}
.a_ls_poup h5{color:#F26522; font-size:10pt; font-weight:bold; margin-bottom:10px; font-family:'Avenir_35_Light';}
.a_ls_detals{width:96%; border:solid 1px #ccc7c0; background:#FFFFFF; padding:5px; min-height:30px; background-image: linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -o-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -moz-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -webkit-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -ms-linear-gradient(bottom, rgb(228,224,218) 14%, rgb(255,255,255) 49%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.14, rgb(228,224,218)), color-stop(0.49, rgb(255,255,255))
);}

.a_box_title
{
	background-color: #E7E7E7;
	height: 30px;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	padding: 5px 10px 0 5px;
	border-bottom: solid 1px #CFCFCF;
	/*display: block;*/
}
.a_popup_wrap
{
	display: none;
	position: fixed;
	background-color: #FFF;
	text-align: center;
	border-radius: 15px;
	border: solid 7px #D58C4D;
	overflow: auto;
	z-index: 999999;
	min-width: 400px;
	max-width: 800px;
	min-height: 300px;
	max-height: 600px;
	padding-bottom: 15px;
}
.div_box_close
{
	cursor: pointer;
	float: right;
}
.a_popup_content
{
	padding: 20px 10px 30px 10px;
	overflow: auto;
	max-height: 500px;
	width: 700px;
	text-align: left;
}
.a_box_overlay
{
	height: 100%;
	position: fixed;
	_position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0.5; /* For modern browsers -- Firefox 0.9+, Safari 2?, Chrome any? Opera 9+, IE 9+ */
	-moz-opacity: 0.5; /* Older than Firefox 0.9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* for IE 8 & 9 */
	filter: alpha(opacity=50); /* for IE 5, 6, 7 */
	display: none;
	background-color: #6D6D6D;
	z-index: 88;
}

.a_mandatory
{
	color: Red;
	/*font-size: 13px;*/
	margin-top: 5px;
	float: left;
	line-height: 15px;
}